Install latest/stable of python-runtime-lite

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install pyqt5-runtime-lite

Don't have snapd? Get set up for snaps.

Channel Version Published

Python runtime lite stack based on core18.

This snap is to be consumed by various Python apps.

Details for python-runtime-lite

License
  • unset

Last updated
  • 5 October 2021 - latest/stable
  • 28 September 2021 - latest/edge

Share this snap

Generate an embeddable card to be shared on external websites.


Install python-runtime-lite on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.

Is there a problem with python-runtime-lite? Report this app